Contents

# CODE

Returns a numeric code for the first character in a text string.

#### Syntax

CODE("Text")

Text is the text for which the code of the first character is to be found.

Mã sau 127 có thể phụ thuộc vào sự ánh xạ ký tự của hệ điều hành riêng (v.d. iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), thì có lẽ không phải di động.

#### Example

=CODE("Hieronymus") returns 72, =CODE("hieroglyphic") returns 104.

The code used here does not refer to ASCII, but to the code table currently loaded.

Chủ đề Liên quan

CODE wiki page.

Text Functions